import BibtexParser from "../components/makeSources";

export default function DescSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
  `@article{article,   
    author={Rodrigues, Roberta; Gabetta, Carmen S.; Pedro, Karla P.; Valdetaro, Fabio; Fernandes, Maria I. M.; Magalhães, Patrícia K. R.; Januário, José N., Maciel, Léa M. Z.},   
    year={2008},   
    pages={475-484},   
    title={Cystic fibrosis and neonatal screening},   
    volume={24},   
    journal={Cadernos de Saúde Pública},   
    doi={10.1590/S0102-311X2008001600002}   
  }`,   
  
  `@article{article,   
    author={Farrell, Philip M.; Rock, Michael J.; Baker, Mei W.},   
    year={2020},   
    pages={401},   
    title={The Impact of the CFTR Gene Discovery on Cystic Fibrosis Diagnosis, Counseling, and Preventive Therapy},   
    volume={11(4)},   
    journal={Genes},   
    doi={10.3390/genes11040401}   
  }`,   
  
  `@article{article,   
    author={Lukacs, Gergely L.; Verkman, A. S.},   
    year={2012},   
    pages={81-91},   
    title={ CFTR: folding, misfolding and correcting the ΔF508 conformational defect},   
    volume={18(2)},   
    journal={Trends in molecular medicine},   
    doi={10.1016/j.molmed.2011.10.003}   
  }`,   
  
  `@misc{ECFS2024internet,   
    author={European Cystic Fibrosis Society},   
    title={2022 Highlight Report: Cystic Fibrosis in Europe, Facts and Figures},   
    year={2022},   
    url={https://www.ecfs.eu/sites/default/files/240619_PR_Highlights%20Report_page.pdf},   
    note={Zugriff am 27. September 2024}   
  }`,   
  
  `@article{article,   
    author={Bobadilla, J. L.; Macke Jr, M.; Fine, J. P.; Farrell, P. M.},   
    year={2002},   
    pages={575-606},   
    title={Cystic fibrosis: A worldwide analysis of CFTR mutations – correlation with incidence data and application to screening},   
    volume={19(6)},   
    journal={Human Mutation},   
    doi={10.1002/humu.10041}   
  }`,   
  
  `@article{10.3389/fphar.2019.01662,   
    author={Lopes-Pacheco, Miquéias},   
    title={CFTR Modulators: The Changing Face of Cystic Fibrosis in the Era of Precision Medicine},   
    journal={Frontiers in Pharmacology},   
    volume={10},   
    year={2020},   
    doi={10.3389/fphar.2019.01662},   
    url={https://www.frontiersin.org/articles/10.3389/fphar.2019.01662}   
  }`,   
  
  `@misc{arena2024internet,   
    author={Clinical Trials Arena},   
    title={Cystic fibrosis: global clinical trials landscape and treatments},   
    year={2024},   
    url={https://www.clinicaltrialsarena.com/sponsored/cystic-fibrosis-global-clinical-trials-landscape-and-treatments/},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@misc{MSDmanual2024internet,   
    author={Gregory Sawicki},   
    title={Mukoviszidose (zystische Fibrose, CF)},   
    year={2023},   
    url={https://www.msdmanuals.com/de-de/heim/gesundheitsprobleme-von-kindern/mukoviszidose/mukoviszidose-zystische-fibrose-cf},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@misc{patient2024internet,   
    author={M. Burkhart, L. Nährlich},   
    title={Zahlen, Daten und Fakten für Patienten und Angehörige},   
    year={2022},   
    url={https://www.muko.info/fileadmin/user_upload/was_wir_tun/register/berichtsbaende/patientenberichtsband.pdf},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@misc{Muko82024internet,   
    author={Mukoviszidose e.V.},   
    title={Was ist Mukoviszidose/ Cystische Fibrose (CF)?},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/ueber-die-erkrankung},   
    note={Zugriff am 23. September 2024}   
  }`,   
  
  `@article{Elborn2016,   
    title={Cystic fibrosis},   
    volume={388},   
    ISSN={0140-6736},   
    url={http://dx.doi.org/10.1016/s0140-6736(16)00576-6},   
    DOI={10.1016/s0140-6736(16)00576-6},   
    number={10059},   
    journal={The Lancet},   
    publisher={Elsevier BV},   
    author={Elborn, J Stuart},   
    year={2016},   
    month={nov},   
    pages={2519–2531}   
  }`,   
  
  `@book{2001,   
    title={Cystische Fibrose},   
    ISBN={9783642567964},   
    url={http://dx.doi.org/10.1007/978-3-642-56796-4},   
    DOI={10.1007/978-3-642-56796-4},   
    publisher={Springer Berlin Heidelberg},   
    year={2001}   
  }`,   
  
  `@article{biom4020498,   
    author={Wang, Xiaodong Robert and Li, Chenglong},   
    title={Decoding F508del Misfolding in Cystic Fibrosis},   
    journal={Biomolecules},   
    volume={4},   
    year={2014},   
    number={2},   
    pages={498--509},   
    url={https://www.mdpi.com/2218-273X/4/2/498},   
    PubMedID={24970227},   
    ISSN={2218-273X},   
    DOI={10.3390/biom4020498}   
  }`,   
  
  `@article{PUCHELLE2002115,   
    title={Airway mucus in cystic fibrosis},   
    journal={Paediatric Respiratory Reviews},   
    volume={3},   
    number={2},   
    pages={115-119},   
    year={2002},   
    issn={1526-0542},   
    doi={https://doi.org/10.1016/S1526-0550(02)00005-7},   
    url={https://www.sciencedirect.com/science/article/pii/S1526055002000057},   
    author={Edith Puchelle, Odile Bajolet, Michel Abély},   
    keywords={cystic fibrosis, airway mucus, airway surface liquid, rheology, mucociliary clearance, mucus cough transport}   
  }`,   
  `@article{Wenk_2010,   
    title={Cystic Fibrosis Presenting With Dermatitis},   
    volume={146},   
    ISSN={0003-987X},   
    url={http://dx.doi.org/10.1001/archdermatol.2009.361},   
    DOI={10.1001/archdermatol.2009.361},   
    number={2},   
    journal={Archives of Dermatology},   
    publisher={American Medical Association (AMA)},   
    author={Wenk, Kurt S. and Higgins, Kristen B. and Greer, Kenneth E.},   
    year={2010},   
    month={feb}   
  }`,   
  
  `@book{sobotta_anatomie,   
    title={Anatomie und Physiologie},   
    author={Johannes Sobotta},   
    year={2024},   
    publisher={Urban \& Fischer},   
    edition={24. Auflage},   
    isbn={9783437414524}   
  }`,   
  
  `@misc{Resp2024internet,   
    author={The Respiratory System},   
    title={Nase: Definition, Anatomie und Funktion},   
    year={2017},   
    url={https://www.therespiratorysystem.com/de/nose/},   
    note={Zugriff am 25. September 2024}   
  }`,   
  
  `@article{Guta2021,   
    title={Global Burden of Anxiety and Depression among Cystic Fibrosis Patient: Systematic Review and Meta-Analysis},   
    volume={2021},   
    ISSN={2356-6981},   
    url={http://dx.doi.org/10.1155/2021/6708865},   
    DOI={10.1155/2021/6708865},   
    journal={International Journal of Chronic Diseases},   
    publisher={Hindawi Limited},   
    author={Guta, Mistire Teshome and Tekalign, Tiwabwork and Awoke, Nefsu and Fite, Robera Olana and Dendir, Getahun and Lenjebo, Tsegaye Lolaso},   
    editor={Rao, Kosagi S. Jagannatha},   
    year={2021},   
    month={jul},   
    pages={1–9}   
  }`,   
  
  `@article{Farrell2017,   
    title={Diagnosis of Cystic Fibrosis: Consensus Guidelines from the Cystic Fibrosis Foundation},   
    author={Farrell, Philip M. and White, Thomas B. and Ren, Carol L. and Hempstead, Sarah E. and Accurso, Frank and Derichs, Nico and Howenstine, Margaret S. and McColley, Susanna A. and Rock, Michael J. and Rosenfeld, Margaret and Campbell, Peter W.},   
    journal={Journal of Pediatrics},   
    volume={181S},   
    pages={S4--S15.e1},   
    year={2017},   
    publisher={Elsevier},   
    doi={10.1016/j.jpeds.2016.09.064}   
  }`,   
  
  `@article{Castellani2008,   
    title={Consensus on the use and interpretation of cystic fibrosis mutation analysis in clinical practice},   
    author={Castellani, Carlo and Cuppens, H. and Macek Jr, Milan and Cassiman, Jean-Marie and Kerem, Eitan and Durie, Peter and Tullis, Elizabeth and Assael, B. M. and Bombieri, Cristina and Brown, Amanda and others},   
    journal={Journal of Cystic Fibrosis},   
    volume={7},   
    number={3},   
    pages={179--196},   
    year={2008},   
    publisher={Elsevier},   
    doi={10.1016/j.jcf.2008.03.009}   
  }`,   
  
  `@article{Comeau2004,   
    title={Population-based newborn screening for genetic disorders: the Massachusetts model},   
    author={Comeau, Audrey M. and Larson, Chad and Eaton, Robert B.},   
    journal={Pediatrics},   
    volume={114},   
    number={5},   
    pages={1370--1375},   
    year={2004},   
    publisher={American Academy of Pediatrics},   
    doi={10.1542/peds.2004-0710}   
  }`,   
  
  `@article{Southern2009,   
    title={Newborn screening for cystic fibrosis},   
    author={Southern, Kevin W. and Mérelle, Marieke M. E. and Dankert-Roelse, Jeannette E. and Nagelkerke, Nico},   
    journal={Cochrane Database of Systematic Reviews},   
    volume={1},   
    pages={CD001402},   
    year={2009},   
    publisher={John Wiley \& Sons},   
    doi={10.1002/14651858.CD001402.pub2}   
  }`,   
  
  `@article{Cutting2015,   
    title={Cystic fibrosis genetics: from molecular understanding to clinical application},   
    author={Cutting, Garry R.},   
    journal={Nature Reviews Genetics},   
    volume={16},   
    pages={45--56},   
    year={2015},   
    publisher={Nature Publishing Group},   
    doi={10.1038/nrg3849}   
  }`,   
  
  `@article{Crossley1979,   
    title={Dried-blood spot screening for cystic fibrosis in the newborn},   
    author={Crossley, John R. and Elliott, Robert B. and Smith, Patricia A.},   
    journal={The Lancet},   
    volume={1},   
    number={8126},   
    pages={472--474},   
    year={1979},   
    publisher={Elsevier},   
    doi={10.1016/S0140-6736(79)91757-9}   
  }`,   
  
  `@Inbook{Hegyi2016,   
    author={Hegyi, Péter and Wilschanski, Michael and Muallem, Shmuel and Lukacs, Gergely L. and Sahin-Tóth, Miklós and Uc, Aliye and Gray, Michael A. and Rakonczay, Zoltán and Maléth, József},   
    editor={Nilius, Bernd and de Tombe, Pieter and Gudermann, Thomas and Jahn, Reinhard and Lill, Roland and Petersen, Ole H.},   
    title={CFTR: A New Horizon in the Pathomechanism and Treatment of Pancreatitis},   
    bookTitle={Reviews of Physiology, Biochemistry and Pharmacology Vol. 170},   
    year={2016},   
    publisher={Springer International Publishing},   
    address={Cham},   
    pages={37--66},   
    isbn={978-3-319-31492-1},   
    doi={10.1007/112_2015_5002},   
    url={https://doi.org/10.1007/112_2015_5002}   
  }`,   
  
  `@article{farrell2020impact,   
    title={The impact of the CFTR gene discovery on cystic fibrosis diagnosis, counseling, and preventive therapy},   
    author={Farrell, Philip M and Rock, Michael J and Baker, Mei W},   
    journal={Genes},   
    volume={11},   
    number={4},   
    pages={401},   
    year={2020},   
    publisher={MDPI}   
  }`,   
  
  `@article{Flume2009,   
    title={Cystic fibrosis pulmonary guidelines: airway clearance therapies},   
    author={Flume, Patrick A and Robinson, Karen A and O'Sullivan, Brian P and Finder, Jon D and Vender, Robin L and Willey-Courand, Donna B and White, Thomas B and Marshall, Bruce C.},   
    journal={Respiratory Care},   
    volume={54},   
    number={4},   
    pages={522--537},   
    year={2009},   
    publisher={Respiratory Care},   
    doi={10.4187/aarc0555}   
  }`,   
  
  `@article{REISMAN1988632,   
    title={Role of conventional physiotherapy in cystic fibrosis},   
    journal={The Journal of Pediatrics},   
    volume={113},   
    number={4},   
    pages={632-636},   
    year={1988},   
    issn={0022-3476},   
    doi={https://doi.org/10.1016/S0022-3476(88)80370-6},   
    url={https://www.sciencedirect.com/science/article/pii/S0022347688803706},   
    author={John J. Reisman and Betty Rivington-Law and Mary Corey and Jacques Marcotte and Eleanor Wannamaker and Dawn Harcourt and Henry Levison}   
  }`,   
  
  `@article{Wainwright2015,   
    title={Lumacaftor–ivacaftor in patients with cystic fibrosis homozygous for Phe508del CFTR},   
    author={Wainwright, Claire E and Elborn, J Stuart and Ramsey, Bonnie W and Marigowda, Girish and Huang, Xinxin and Cipolli, Marco and Colombo, Carlo and Davies, Jane C and De Boeck, Kris and Flume, Patrick A and others},   
    journal={New England Journal of Medicine},   
    volume={373},   
    number={3},   
    pages={220--231},   
    year={2015},   
    publisher={Massachusetts Medical Society},   
    doi={10.1056/NEJMoa1409547}   
  }`,   
  
  `@article{Geller658,   
    author={Geller, David E},   
    title={Aerosol Antibiotics in Cystic Fibrosis},   
    volume={54},   
    number={5},   
    pages={658--670},   
    year={2009},   
    publisher={Respiratory Care},   
    issn={0020-1324},   
    url={https://rc.rcjournal.com/content/54/5/658},   
    eprint={https://rc.rcjournal.com/content/54/5/658.full.pdf},   
    journal={Respiratory Care}   
  }`,
  `@ARTICLE{Guo2022-ch,   
    title={Worldwide rates of diagnosis and effective treatment for cystic fibrosis},   
    author={Guo, Jonathan and Garratt, Anna and Hill, Andrew},   
    journal={Journal of Cystic Fibrosis},   
    volume={21},   
    number={3},   
    pages={456--462},   
    year={2022},   
    month={may},   
    doi={10.1016/j.jcf.2021.12.001},   
    keywords={CFTR modulator, Cystic fibrosis, Epidemiology, Ivacaftor/tezacaftor/elexacaftor},   
    publisher={Elsevier BV}   
  }`,   
  
  `@article{Griesenbach2013,   
    title={Gene therapy progress and prospects: cystic fibrosis},   
    author={Griesenbach, Uta and Alton, Eric WFW},   
    journal={Gene Therapy},   
    volume={20},   
    number={6},   
    pages={641--649},   
    year={2013},   
    publisher={Nature Publishing Group},   
    doi={10.1038/gt.2013.20}   
  }`,   
  
  `@misc{Muko52024internet,   
    author={Mukoviszidose e.V.},   
    title={Therapie der Mukoviszidose},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@article{jia2023cystic,   
    author={Shijing Jia and Jennifer L. Taylor-Cousar},   
    title={Cystic Fibrosis Modulator Therapies},   
    journal={Annual Review of Medicine},   
    volume={74},   
    pages={413-426},   
    year={2023},   
    doi={10.1146/annurev-med-042921-021447},   
    url={https://www.annualreviews.org/content/journals/10.1146/annurev-med-042921-021447},   
    publisher={Annual Reviews},   
    issn={1545-326X}   
  }`,   
  
  `@article{Tummler2016,   
    author={B. Tümmler},   
    title={Therapie der Mukoviszidose mit CFTR-Modulatoren},   
    journal={Pneumologie},   
    volume={70},   
    number={3},   
    pages={301-313},   
    year={2016},   
    doi={10.1055/s-0042-100607},   
    url={https://www.thieme-connect.com/products/ejournals/pdf/10.1055/s-0042-100607.pdf},   
    publisher={Georg Thieme Verlag KG},   
    issn={0934-8387}   
  }`,   
  
  `@misc{Muko42024internet,   
    author={Mukoviszidose e.V.},   
    title={Kaftrio (Trikafta) – Triple-Therapie für Mukoviszidose (CF)},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/kaftrio-trikafta},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@article{roda2022new,   
    author={Juliana Roda and Catarina Pinto-Silva and Iris A. I. Silva and Carla Maia and Susana Almeida and Ricardo Ferreira and Guiomar Oliveira},   
    title={New drugs in cystic fibrosis: what has changed in the last decade?},   
    journal={Therapeutic Advances in Chronic Disease},   
    volume={13},   
    pages={20406223221098136},   
    year={2022},   
    doi={10.1177/20406223221098136},   
    pmid={35620188},   
    pmc={PMC9128052},   
    issn={2040-6223},   
    note={eCollection 2022},   
    publisher={SAGE Publications},   
    url={https://doi.org/10.1177/20406223221098136}   
  }`,   
  
  `@misc{Muko32024internet,   
    author={Mukoviszidose e.V.},   
    title={Orkambi – CFTR-Modulator bei zwei F508del-Mutationen},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/orkambi},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{Muko22024internet,   
    author={Mukoviszidose e.V.},   
    title={Kalydeco (Ivafactor) – CFTR-Modulator bei Gating-Mutationen},   
    year={2024},   
    url={https://www.muko.info/mukoviszidose/therapie-der-mukoviszidose/kalydeco},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{Pulmo2024internet,   
    author={Pulmonyze dornase alfa Inhalation Solution},   
    title={What is Pulmonyze?},   
    year={2019},   
    url={https://www.pulmozyme.global/home.html},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{pulmozyme_approval_CDER,   
    author={Center for Drug Evaluation and Research (CDER)},   
    title={CDER List of Licensed Biological Products with Reference Product Exclusivity and Biosimilarity or Interchangeability Evaluations},   
    year={2019},   
    url={file:///mnt/data/CDER%20List%20of%20Licensed%20Biological%20Products%204-24-2019_.pdf}   
  }`,   
  
  `@misc{CFF22024internet,   
    author={Cystic Fibrosis Foundation},   
    title={Mucus Thinners},   
    year={2024},   
    url={https://www.cff.org/managing-cf/mucus-thinners},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@article{Terlizzi2021,   
    title={Hypertonic saline in people with cystic fibrosis: review of comparative studies and clinical practice},   
    author={Terlizzi, Valeria and Masi, Eleonora and Francalanci, Marco and Braggion, Chiara},   
    journal={Italian Journal of Pediatrics},   
    volume={47},   
    number={1},   
    pages={168},   
    year={2021},   
    publisher={Springer},   
    doi={10.1186/s13052-021-01117-1},   
    url={https://ijponline.biomedcentral.com/articles/10.1186/s13052-021-01117-1}   
  }`,   
  
  `@misc{CFF12024internet,   
    author={Cystic Fibrosis Foundation},   
    title={Antibiotics},   
    year={2024},   
    url={https://www.cff.org/managing-cf/antibiotics},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{TOBI2024internet,   
    author={TOBI® Podhaler®},   
    title={TOBI® Podhaler®},   
    year={2024},   
    url={https://www.tobipodhaler.com/},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{EMA22024internet,   
    author={European Medicines Agency},   
    title={Tobi Podhaler},   
    year={2024},   
    url={https://www.ema.europa.eu/en/medicines/human/EPAR/tobi-podhaler},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{EMA12024internet,   
    author={European Medicines Agency},   
    title={Cayston},   
    year={2024},   
    url={https://www.ema.europa.eu/en/medicines/human/EPAR/cayston},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{Muko12024internet,   
    author={Mukoviszidose e.V.},   
    title={Therapie der Bauchspeicheldrüsenfehlfunktion (Pankreasinsuffizienz): Enzymsubstitution},   
    year={2024},   
    url={https://www.muko.info/mitwirken/arbeitskreise-und-arbeitsgemeinschaften/ak-ernaehrung/ernaehrungstherapie-bei-mukoviszidose/pankreasinsuffizienz-und-enzymsubstitution},   
    note={Zugriff am 07. August 2024}   
  }`,   
  
  `@misc{CREON2024internet,   
    author={CREON® (pancrelipase)},   
    title={About CREON®},   
    year={2024},   
    url={https://www.creonhcp.com/about-creon},   
    note={Zugriff am 07. August 2024}   
  }`,   
  `@article{Saito_Xu_Faure_Maguire_Kannan_Altae-Tran_Vo_Desimone_Macrae_Zhang_2023,   
    title={Fanzor is a eukaryotic programmable RNA-guided endonuclease},   
    volume={620},   
    rights={2023 The Author(s)},   
    ISSN={1476-4687},   
    DOI={10.1038/s41586-023-06356-2},   
    number={7974},   
    journal={Nature},   
    publisher={Nature Publishing Group},   
    author={Saito, Makoto and Xu, Peiyu and Faure, Guilhem and Maguire, Samantha and Kannan, Soumya and Altae-Tran, Han and Vo, Sam and Desimone, AnAn and Macrae, Rhiannon K. and Zhang, Feng},   
    year={2023},   
    month={aug},   
    pages={660–668},   
    language={en}   
  }`,   
  
  `@article{Liu_Orlova_Oakes_Ma_Spinner_Baney_Chuck_Tan_Knott_Harrington_et al._2019,   
    title={CasX enzymes comprise a distinct family of RNA-guided genome editors},   
    volume={566},   
    rights={2019 The Author(s), under exclusive licence to Springer Nature Limited},   
    ISSN={1476-4687},   
    DOI={10.1038/s41586-019-0908-x},   
    number={7743},   
    journal={Nature},   
    publisher={Nature Publishing Group},   
    author={Liu, Jun-Jie and Orlova, Natalia and Oakes, Benjamin L. and Ma, Enbo and Spinner, Hannah B. and Baney, Katherine L. M. and Chuck, Jonathan and Tan, Dan and Knott, Gavin J. and Harrington, Lucas B. and Al-Shayeb, Basem and Wagner, Alexander and Brötzmann, Julian and Staahl, Brett T. and Taylor, Kian L. and Desmarais, John and Nogales, Eva and Doudna, Jennifer A.},   
    year={2019},   
    month={feb},   
    pages={218–223},   
    language={en}   
  }`,   
  
  `@article{Doman_Pandey_Neugebauer_An_Davis_Randolph_McElroy_Gao_Raguram_Richter_et al._2023,   
    title={Phage-assisted evolution and protein engineering yield compact, efficient prime editors},   
    volume={186},   
    ISSN={0092-8674, 1097-4172},   
    DOI={10.1016/j.cell.2023.07.039},   
    number={18},   
    journal={Cell},   
    publisher={Elsevier},   
    author={Doman, Jordan L. and Pandey, Smriti and Neugebauer, Monica E. and An, Meirui and Davis, Jessie R. and Randolph, Peyton B. and McElroy, Amber and Gao, Xin D. and Raguram, Aditya and Richter, Michelle F. and Everette, Kelcee A. and Banskota, Samagya and Tian, Kathryn and Tao, Y. Allen and Tolar, Jakub and Osborn, Mark J. and Liu, David R.},   
    year={2023},   
    month={aug},   
    pages={3983-4002.e26},   
    language={English}   
  }`,   
  
  `@article{IWAWAKI2006709,   
    title={Analysis of the XBP1 splicing mechanism using endoplasmic reticulum stress-indicators},   
    journal={Biochemical and Biophysical Research Communications},   
    volume={350},   
    number={3},   
    pages={709-715},   
    year={2006},   
    ISSN={0006-291X},   
    DOI={https://doi.org/10.1016/j.bbrc.2006.09.100},   
    url={https://www.sciencedirect.com/science/article/pii/S0006291X06021553},   
    author={Takao Iwawaki and Ryoko Akai},   
    keywords={ER stress, IRE1, Splicing, Unfolded protein response, XBP1}   
  }`,   
       


    

]